﻿#contenedor {
	height: 25.6em;
	margin: 0 0 3em;
	padding: 0;
	position: relative;
	width: 100%;
}

.jcarousel-skin-tango {
	height: 100%;
	width: 100%;
	z-index:-1;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 100%;
	height: 100%;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 100%;
	height: 100%;
}

ul#carousel.jcarousel-list-horizontal {
	height: 100%;
}

ul#carousel.jcarousel-list-horizontal li {
	height: 100%;
}

ul#carousel li a {
	display: inline-block;
	position: relative;
	height: 100%;
}

.carousel-controles,
.caja-destacados.caja4 .carousel-caja-controles {
	list-style: none outside none;
	left:540px;
	top:300px;
	padding: 0;
	width: 25%;
	position:absolute;
	z-index:10;
}

.caja-destacados.caja4 .carousel-caja-controles {
	margin: 0;
	padding: 0;
}

.carousel-controles li,
.caja-destacados.caja4 .carousel-caja-controles li {
	float: left;
	height: 17px;
	width: 17px;
	display: inline-block;
}

.carousel-controles li a,
.caja-destacados.caja4 .carousel-caja-controles li a {
	width: 17px;
	height: 17px;
	display: inline-block;
	background: url("../imagenes/Carrusel_botones.png");
	background-repeat: no-repeat;
	font-size: 0;
	color: transparent;
	float: left;
}

.carousel-controles li a span,
.caja-destacados.caja4 .carousel-caja-controles li a span {
	margin-top: 0;
}

.ie8 .carousel-controles li a span,
.ie8 .caja-destacados.caja4 .carousel-caja-controles li a span {
	margin-top: 3px;
}

.carousel-controles li a.carousel-activo,
.caja-destacados.caja4 .carousel-caja-controles li a.carousel-activo {
	background-position: -15px 0;
}

.carousel-controles li a.carousel-pausa-inicio,
.caja-destacados.caja4 .carousel-caja-controles li a.carousel-caja-pausa-inicio {
	margin-left: 1em;
	cursor: pointer;
	height: 13px;
	background: none;
	position: relative;
	height: 88%;
	float: left;
}

.ie7 .carousel-controles li a.carousel-pausa-inicio,
.ie7 .caja-destacados.caja4 .carousel-caja-controles li a.carousel-caja-pausa-inicio {
	margin: 0;
}

.carousel-controles li a.carousel-pausa-inicio span,
.caja-destacados.caja4 .carousel-caja-controles li a.carousel-caja-pausa-inicio span {
	position: absolute;
	bottom: 0;
}

.carousel-controles.disabled,
.caja-destacados.caja4 .carousel-caja-controles.disabled {
	display: none;
}

.descripcion {
	
	background:transparent url('../imagenes/Degradado_Carrusel.png') no-repeat right top;
	left: auto;
	right: 0;
	top: 0;
	width: 32%;
	height: 99.4%;
	position: absolute;
	bottom: 0;
}

.ie7 .descripcion, 
.ie8 .descripcion, 
.ie9 .descripcion {
	background: #D63440;
}

.descripcion span {
	color: #FFFFFF;
	font-size: 2em;
	top: 40%;
	left: 5%;
	width: 90%;
	text-align: left;
	text-decoration:underline;
	position: absolute;
}

.ie7 .carousel-controles li a {
	text-indent: -9000px;
	text-transform: capitalize;
}

.ie7 .carousel-controles li a.carousel-pausa-inicio {
	margin-left: 5px;
}

.ie7 .carousel-controles li a.carousel-pausa-inicio span {
	left: 0;
}

[class^="icon-"], [class*=" icon-"] {
	background-image: url("../imagenes/Carrusel_glyphicons.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 14px;
}

.icon-pause {
	background-position: -288px -72px;
}

.icon-play {
	background-position: -264px -72px;
}